body {
  width: 740px;
  margin: 0 auto 0 auto;
  padding: 0;
  background: #000000 url(img/bg.gif) repeat-x center top scroll;}

html, table, .default, .bodytext  { font: normal 90%/130% "Lucida Grande", "Trebuchet MS", Verdana, Arial, sans-serif; color: #333333;}

div.discover { width: 740px; height: 130px; background-color: #6a6c72;margin: 0px auto 0px auto;}
div.header { width: 740px; height: 61px; margin: 0px auto 0px auto; text-align:left;}
div.info { width: 740px;margin: 5px auto 5px auto; text-align:left;}
div.gry {width: 740px; margin: 0px auto 0px auto;}
989FA7

.bggray { background-color: #CCCCCC }
.text { width: 730px; color: #FF6600; padding-left:10px;font: 13px Lucida Grande, Geneva, Helvetica, Arial;}
.white {	color: #FFFFFF; }
.grybold { color: #666666; font-weight: bold; }
.gryboldnone {  font-size: 10px; color: #666666; font-weight: bold; 	text-decoration: none;}
a.smbluelink {	 font-size: 10px;}
a.boldbluelink {  font-weight: bold;}
a.boldbluelinknone { font-weight: bold; text-decoration: none; }

img {border:0px}